/* undo */
"Change Metrics" = "Změnit metriky";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "Zkopírovat názvy znaků";

/* Glyph info box */
"Group" = "Skupina";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Show all glyphs that use this glyph as a component";

/* Title of Text tool */
"Text" = "Text";

